Subject: Re: Rides - help!
From: "Mike" <[email-masked]>
To: "Emily Huffaker" <[email-masked]>
Date: Thu, 16 Apr 2009 09:10:21 -0400

Don't worry about changing your plans tonight.  We still enough players and as of right now, we are still not even sure if we have enough drivers. Sorry we won't have you at Friday's game either.  Good news... we have 3 home games next week.  We are playing Monday at 5:30pm which is a make-up game for the "snow-out".
Thank you,
Michael Bishop (Coach)
[email-masked] 
  ----- Original Message ----- 
  From: Emily Huffaker 
  To: Mike 
  Sent: Thursday, April 16, 2009 8:43 AM
  Subject: Re: Rides - help!

  Hi Coach, 

  I have piano lessons today and I might not be able to miss....but if I can, then I will go to the game. BUT I can't drive all the way there by myself....sooo I'm in the situation as many players. If you find out anything, could you call my cell (517 899 8924) or text me; that's fine too. 

  And I know I will not be able to go to the game on Friday.  My regrets :((((((

  Thanks
  EMILY

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: [email-masked]; "Hawn, Deb K - Lansing, MI" <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; [email-masked]; [email-masked]
  Sent: Wednesday, April 15, 2009 5:57:19 PM
  Subject: Rides - help!

  I need to find out who is available to drive for the next two games.  If you are planning on driving and have room for more, let me know right away.  I have a few parents who have told me that are not able to come and will need someone to transport their girl to and from the games.  I will be driving to both games but my vehicle is already full.
  If you can drive one or both, that would be great.  I would rather we had more than not enough.
  Thank you,
  Michael Bishop
  NCCS (Coach)
  [email-masked]